@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px 0;background:#fff}
.ctt_admin {text-align:right}
#ctt h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.bo_cate {margin:25px 0; border-bottom:1px solid #000;}
.bo_cate ul.bo_cate_ul {zoom:1;}
.bo_cate ul.bo_cate_ul:after {display:block;visibility:hidden;clear:both;content:""}
.bo_cate ul.bo_cate_ul li {display:inline-block;padding:0 4px 0 0}
.bo_cate a {display:block;line-height:28px;padding:5px 15px;border:1px solid #eee; border-bottom:0; color:#333}
.bo_cate a:focus, .bo_cate a:hover, .bo_cate a:active {text-decoration:none;border:1px solid #999; border-bottom:0; background:#eee;}
.bo_cate .bo_cate_on {z-index:2;background:#333;color:#fff;font-weight:bold;border:1px solid #333; border-bottom:0;}

.sub025 .gall_ul {width:100%; margin:0;padding:0;list-style:none;zoom:1}
.sub025 .gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
.sub025 .gall_li {width:100%; margin-bottom:22px;}
.sub025 .gall_li_50 {float:left; width:calc(50% - 11px); margin-left:22px;}
.sub025 .gall_li_50:first-child , .gall_li_50:nth-child(2n+1) {clear:both; margin-left:0;}
.sub025 .gall_box {position:absolute; margin:5px; border:1px solid #ccc; border-radius:10px; padding:5px; background:#fff; z-index:2;}
.sub025 .gall_con {position:relative; width:100%; border:1px solid #ccc; border-top:2px solid #000; border-radius:10px; display:inline-block;}

.gall_row .box_clear {clear:both}

.sub025 .gall_now .gall_text_href a {color:#ff3061}

.sub025 .gall_img {float:left; text-align:center;overflow:hidden; margin:25px 55px 25px 25px; width:300px; height:300px;}
.sub025 .gall_img img {max-width:100%;height:auto !important}
.sub025 .gall_img span {display:inline-block;background:#eaeaea;text-align:center;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

.sub025 .gall_text_href {float:left; width:calc(100% - 450px); margin:30px 0}
.sub025 .gall_text_href a {font-weight:bold}
.sub025 .gall_text_href img {margin:0;}
.sub025 .bo_tit {display:block;font-weight:700;color:#000;font-size:1.5em; margin-bottom:10px;}

.sub025 .gall_text_href .pd_info li {margin:5px 0; color:#555;}
.sub025 .gall_text_href .pd_info li b {margin-right:10px; font-weight:700; color:#333;}

.sub025 .pd_table {width:100%; text-align:center;}
.sub025 .pd_table th {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px; background:#eee; border-top:1px solid #000;}
.sub025 .pd_table td {border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px;}
.sub025 .pd_table th:first-child , .sub025 .pd_table td:first-child {border-left:0;}

.bo_cate_link {display:inline-block;background:#555;color:#eee;font-weight:normal !important;height:20px;line-height:10px;padding:5px 8px;border-radius:5px;font-size:0.95em} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}